version: "2"
services:
  ea-flowable:
    build: .
    image: ea_flowable:1.0
    container_name: ea_flowable
    volumes:
      - ./logs/:/eaplatform/ea-flowable/logs
      - ./run.sh:/eaplatform/ea-flowable/run.sh
    privileged: true
    env_file:
      - ../env/app.env
    networks:
      - ea_net
    ports:
    - "8060:8080"

networks:
  ea_net:
    external: true

